.graphcore{
    min-width: 1200px;
    padding-bottom: 30px;
}
.banner-bg{
    width: 100%;
    height: 400px;
    background: url('../images/graphcore/banner-pc.jpg') no-repeat;
    background-size: cover;
    background-position: center;
}
.common-block{
    margin: 0 auto;
    text-align: center;
    padding-top: 80px;
}
.big-common-block{
    padding-top: 100px;
}
.has-width{
    width: 1200px;
    font-size: 0;
}
.title{
    font-size: 20px;
    color: #0B132B;
    font-weight: bold;
    line-height: 1;
}
.text-des{
    font-size: 14px;
    color: #6E7281;
    line-height: 22px;
}
.first-text-des{
    margin-top: 14px;
}
.mechanism{
    background: #FAFAFA;
    margin-top: 80px;
    padding-bottom: 80px;
}
.mechanism-list{
    margin-top: 90px;
}
.mechanism-list li{
    display: inline-block;
    width: 280px;
    height: 330px;
    margin-right: 95px;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.05);
    border-radius: 10px;
    vertical-align: middle;
    background: #fff;
}
.mechanism-list li:last-child{
    margin-right: 0;
}
.list-img{
    height: 120px;
    position: relative;
    top: 0;
    left: 0;
    background-color: #06075E;
    border-radius: 10px 10px 0 0;
}
.list-img img{
    width: 100%;
    position: absolute;
    top: -50px;
    left: 0;
}
.list-text{
    border-radius: 0 0 10px 10px;
    height: 210px;
    padding: 30px;
    box-sizing: border-box;
    text-align: left;
}
.list-title{
    font-size: 14px;
    color: #0B132B;
}
.list-title span{
    line-height: 1;
    display: inline-block;
    vertical-align: middle;
}
.icon{
    width: 24px;
    vertical-align: middle;
}
.list-text .text-des{
    margin-top: 16px;
}
.cloud{
    width: 601px;
    vertical-align: bottom;
}
.text-des-container{
    display: inline-block;
    vertical-align: bottom;
    width: 560px;
    margin-left: 39px;
    text-align: left;
}
.scenes{
    border: 1px solid #C4C4C4;
    border-radius: 10px;
    height: 460px;
    margin-top: 30px;
}
.scenes-item{
    display: inline-block;
    padding:0 19px;
    border-right:1px solid #C4C4C4;
    vertical-align: middle;
}
.min-item{
    width: 60px;
    border-bottom: 1px solid #e2e2e2;
    box-sizing: border-box;
}
.max-item{
    width: 180px;
    border-bottom: 1px solid #e2e2e2;
    box-sizing: border-box;
}
.min-item:last-child,.max-item:last-child,.scenes-item:last-child{
    border: none;
}
.max-item img{
    width: 80px;
}
.vertical1{
    height: 180px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.vertical2{
    height: 130px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.vertical3{
    height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}